SAS Hot Fix for Enterprise Guide 4.1

Message from SAS 11/2/2010

 SAS Hot Fix for Enterprise Guide 4.1

I’m writing to ensure you have installed an important hot fix (41EG09 or later) to any Enterprise Guide 4.1 installations in your organization. This hot fix was first published on 20 March 2009.

If users running Enterprise Guide 4.1 have not applied hot fix 41EG09 (or later), then starting on 1st November they will experience the following warning message when using Enterprise Guide: “This version of SAS Enterprise Guide will expire on 1st December, 2010.”

If no action is taken, on 1st December, 2010 Enterprise Guide will display this message and will no longer function: "This version of SAS Enterprise Guide expired on 1st December, 2010."

Apply the latest free hot fix by clicking here. To remove these warning messages, install the latest current maintenance release, and ensure Enterprise Guide continues to run smoothly.

To check the version and hot fixes for an Enterprise Guide installation, follow these steps:

  • Run Enterprise Guide
  • Click on the "HELP" option in the toolbar
  • Click on the "ABOUT SAS ENTERPRISE GUIDE" option to view the version number.

If the version shown is 4.1.0.1007 or lower you need to install the hot fix as soon as possible, available here. If the version is 4.1.0.1009 or higher no action is required.

Further details can be found in SAS Note 33359: http://support.sas.com/kb/33/359.html

Additional resources on Enterprise Guide you may find useful are referenced below.

For further assistance, please contact SAS Tech Support at 919-677-8008.

Get the fix

Last modified: May 29, 2013